Subject: Re: Importing from tarballs; add, rm, update-index?

From: "Shawn O. Pearce" <[email-masked]>
Date: Sun, 14 Jan 2007 20:12:18 -0500

Junio C Hamano <[email-masked]> wrote:
> "Shawn O. Pearce" <[email-masked]> writes:
> 
> > Johannes Schindelin <[email-masked]> wrote:
> >> You mean, you _ignored_ the text "git commit -a" gives you? It really 
> >> shows you the output of "git status", exactly so you know what you 
> >> committed, and sometimes more importantly, what you didn't.
> >
> > Because I'm a moron and forgot what files I had created recently.
> > Consequently I don't see them missing from the output of git commit.
> > Consequently I think the commit is OK.  :-)
> 
> I think Johannes is refering you to the "Untracked files"
> section.

I commit often directly from the command line.

But yes, you're right.  If I actually started my editor its right
there in the commit message template.  Easy enough to quit without
writing the file, add the new files, and restart the commit.

-- 
Shawn.